<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Network Plugin" group="Applications" checked="True">
    <Tip></Tip>
    <Guid type="p">91a58c35-ad52-4377-82c4-b83515d343c8</Guid>
  </Item>
</Items>
